.page {
    display: none;
}

.pageActive {
    display: block !important;
}

.img-top-container {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

.img-top {
    max-width: 1512px;
    width: 100%;
    height: 426px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 37px 70px 32px 70px;
}

.img-top>h1 {
    font-family: "Campus 700";
    font-feature-settings: "case" on;
    font-size: 36px;
    line-height: 54px;
    text-transform: capitalize;
    color: #ffffff;
    margin: 0px;
}

.newsItem-button {
    font-family: "Campus 500";
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    position: relative;
    background: rgba(27, 27, 27, 0.6);
    border-radius: 100px;
    padding: 15px 30px 15px 58px;
    border: 100px;
    transition: all 0.3s ease-in-out;
}

.newsItem-button::before {
    content: url(/assets/img/arrow-back-white.svg);
    width: 8px;
    height: 17px;
    position: absolute;
    top: 20px;
    left: 30px;
    transition: all 0.3s ease-in-out;
}

.newsItem-button:hover {
    background: #ffffff;
    color: #1b1b1b;
}

.newsItem-button:hover::before {
    content: url(/assets/img/arrow-back-black.svg);
    left: 20px;
}

.cl-publishing {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 0 78px;
    margin: 40px auto;
    gap: 40px 24px;
    max-width: 1512px;
}

.cl-publishing .book {
    padding: 40px 48px 32px;
    transition: all .3s ease-in-out;
    cursor: pointer;
    text-decoration: none;
    color: inherit;
    margin: 0 auto;
}

.cl-publishing .book:hover {
    background-color: #F4F4F4;
    transition: all .3s ease-in-out;
}

.cl-publishing .img-container-container {
    display: flex;
    justify-content: center;
}

.cl-publishing .img-container {
    width: max(225px, 100%);
    min-width: 225px;
    height: 304px;
    display: flex;
}

.cl-publishing .img-container>img {
    border-radius: 8px;
    max-width: 225px;
    max-height: 304px;
    margin: auto;
}

.cl-publishing .book p {
    font-family: 'Campus 600';
    font-size: 13px;
    line-height: 140%;
    font-feature-settings: "case" 1;
    text-transform: uppercase;
    margin: 12px 0 0;
    display: -webkit-box !important;
    -webkit-line-clamp: 4 !important;
    -webkit-box-orient: vertical !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
}


/* M O D A L  */

.cl-publishing .modal-dialog {
    width: 591.03px;
    max-width: 591.03px;
    border-radius: 8px;
}

.cl-publishing .modal-content {
    padding: 24px;
}

.cl-publishing .modal-header {
    display: flex;
    justify-content: flex-start;
    align-items: unset;
    gap: 24px;
    padding: 0;
    border: none;
}

.cl-publishing .modal-header .image-container {
    width: 148px;
    height: 200px;
    display: flex
}

.cl-publishing .image-container > img {
    max-width: 100%;
    max-height: 100%;
    border-radius: 4px;
    margin: auto;
    /* object-fit: cover; */
}

.book-description {
    display: flex;
    flex-direction: column;
    width: calc(100% - 172px);
}

.book-description .btn-close {
    margin-top: 3px;
    margin-right: 3px;
    margin-bottom: 3px;
}

.book-description img {
    height: 21px;
    /* padding-left: 18px; */
}

.book-description h2 {
    font-family: 'Campus 600';
    font-feature-settings: "case" 1;
    font-size: 18px;
    line-height: 140%;
    text-transform: uppercase;
    margin: 19px 0 12px;
}

.book-description h3,
.cl-publishing .modal-body > h2 {
    font-family: 'Campus 600';
    font-size: 16px;
    line-height: 21px;
    opacity: 0.7;
    margin-bottom: 20px;
}

.book-description .n-of-pages {
    font-family: 'Campus 500';
    font-size: 14px;
    line-height: 140%;
    color: #6A6A6A;
    padding-right: 8px;
    border-right: 1px solid rgba(0, 0, 0, 0.3);
}

.cl-publishing .modal-body {
    font-family: 'Campus 500';
    font-size: 16px;
    line-height: 150%;
    padding: 0;
    margin-top: 24px;
}

.cl-publishing .modal-body>span {
    font-size: 14px;
    line-height: 140%;
    color: #6A6A6A;
    margin-top: 20px;
}


/* E N D  O F  M O D A L  */



/* P U B L I S H I N G 2 */

#about-publishing-2 {
    max-width: 1000px;
    margin-inline: auto;
    padding: 40px 70px 10px;
}

#about-publishing-2 h2 {
    font-family: 'Campus 700';
    font-size: 26px;
    line-height: 39px;
    font-feature-settings: "case" 1;
    text-transform: uppercase;
    margin-bottom: 31px;
}

#about-publishing-2 p {
    font-family: 'Campus 500';
    font-size: 16px;
    line-height: 150%;
    text-align: justify;
}

.press {
    display: flex;
}

.press>img {
    margin: 16px auto 40px;
}

/* E N D  O F   P U B L I S H I N G 2 */




/* R E S P O N S I V E */

@media screen and (min-width: 1500px) {
    .cl-publishing .book {
        max-width: 321px;
    }
}



@media screen and (max-width: 1500px) {
    .cl-publishing .book {
        padding-inline: 24px;
        max-width: 273px;
    }
}

@media screen and (max-width: 1320px) {
    .cl-publishing {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media screen and (max-width: 1230px) {
    .cl-publishing {
        padding-inline: 45px;
    }
}

@media screen and (max-width: 1199px) {
    .img-top {
        padding: 37px 45px 32px;
        height: 400px;
    }

    .cl-publishing {
        row-gap: 24px;
    }

    #about-publishing-2 {
        padding: 24px 45px 10px;
    }

    #about-publishing-2 h2 {
        font-size: 20px;
        line-height: 30px;
        margin: 0;
    }

    #about-publishing-2 p {
        text-align: unset;
    }
}

@media screen and (max-width: 960px) {
    .cl-publishing {
        padding-inline: 16px;
        margin: 32px auto;
    }
    
    .cl-publishing .book {
        padding: 24px 16px;
    }
}

@media screen and (max-width: 850px) {
    .cl-publishing {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 768px) {
    .img-top {
        height: 150px;
        padding: 15px;
    }

    .img-top {
        justify-content: space-between;
        align-items: flex-start;
        padding: 15px;
        height: 150px;
    }

    .img-top>h1 {
        font-size: 20px;
        line-height: 30px;
    }

    .newsItem-button {
        display: none;
    }

    .cl-publishing {
        row-gap: 16px;
    }

    #about-publishing-2 {
        padding: 24px 15px;
    }

    #about-publishing-2 h2 {
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 16px;
    }

    .cl-publishing .modal-dialog {
        width: unset;
    }
    
    .cl-publishing .modal-content {
        padding: 16px;
    }

    .cl-publishing .modal-header {
        gap: 16px;
    }

    .cl-publishing .modal-header .image-container {
        width: 74px;
        height: 100px;
        display: flex;
    }

    .book-description {
        width: calc(100% - 90px);
    }

    .book-description h2 {
        font-size: 14px;
        line-height: 140%;
        margin: 0 0 4px;
    }

    .book-description h3 {
        font-size: 14px;
        line-height: 21px;
        margin-bottom: 4px;
    }

    .book-description .btn-close {
        padding: 0;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
    }
}

@media screen and (max-width: 570px) {
    .cl-publishing {
        grid-template-columns: 1fr;
    }
}